Bienvenidos al nuevo foro de hackplayers. En caso de encontrarse cualquier tipo de error, contacte con cualquier administrador por mensaje privado.
Recuerda que, para incrementar tu privacidad, tambien puedes acceder al foro usando el dominio forohpysho2t5mjs.onion de la red tor.

ACTUALIZAR REPOSITORIOS

Estaba instalando Fluxion y al instalar con "apt-get install..." me tiraba un error de que no se encuentra el paquete. googleé e hice "apt-get update", pero aún así me sigue saliendo el mismo error. ¿Qué puedo hacer"
Etiquetado:

Comentarios

  • 3 Comentarios ordenados por Votos Fecha
  • editado 17 de mayo Administrator Vote Up0Vote Down
    si la distro que usas no tiene el paquete de fluxion, puedes instalarlo asi:

    git clone https://github.com/deltaxflux/fluxion.git
    cd fluxion/
    sudo apt-get install isc-dhcp-server lighttpd macchanger php-cgi hostapd
    # sudo ./Installer.sh # Use it only if you have an issue
    sudo ./fluxion


    estos comandos para realizar la instalacion los encontre aqui https://en.kali.tools/?p=235
  • romam dijo:
    si la distro que usas no tiene el paquete de fluxion, puedes instalarlo asi:

    git clone https://github.com/deltaxflux/fluxion.git
    cd fluxion/
    sudo apt-get install isc-dhcp-server lighttpd macchanger php-cgi hostapd
    # sudo ./Installer.sh # Use it only if you have an issue
    sudo ./fluxion


    estos comandos para realizar la instalacion los encontre aqui https://en.kali.tools/?p=235
    Me sigue apareciendo lo mismo... E: No se ha podido localizar el paquete.

    No sé si servirá pero... Program version: 2.4.0 ; Operating system: Kali Linux Rolling ; Kernel: 4.9.0
  • si utilizas kali, tiene que estar en los repositorios
    indica el comando completo que utilizas para instalar fluxion
Accede o Regístrate para comentar.